<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Lyriske stykker, op. 62</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="Link" target="http://www.uib.no/griegforskning " xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_97a9d348">Arvid Vollsnes</persName>
                    <persName role="editor" xml:id="persName_10bf9b35">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_9bce2c74">Audun Jonassen</persName>
                    <persName role="editor" xml:id="persName_33f34c68">Bjørnar Utne-Reitan</persName>
                    <persName role="project director" xml:id="persName_3034d93a">Kirstine Folmann</persName>
                    <persName role="engineer" xml:id="persName_81833917">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a"/>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <titlePage label="" xml:id="titlePage_99970c4b">
                            <p>
                                <rend fontstyle="italic">Lyriske Småstykker / Lyrische Stücke / für Pianoforte / (7tes Heft) / von / Edvard Grieg. / op. 62. /</rend> [in pencil:] <rend fontstyle="italic">1. Sylphe (h) / 2. Dank (G) / 3. Serenade (A) / 4. Bächlein (h) / 5. Traumgesicht (A) / 6. Heimwärz</rend> [sic!] <rend fontstyle="italic">(E)</rend> [in ink to the right:] <rend fontstyle="italic">1895</rend>.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_fa8dfde7"/>
                        <dimensions unit="cm" xml:id="dimensions_c030ab90"/>
                        <physMedium xml:id="physMedium_51257647">The Ms. consists of an unpaginated title sheet and 14 sheets in folio format, each with 12 hand-drawn staves. The upper part of the Ms. is missing. On the last page with music, bottom right, the publisher's dating: <rend fontstyle="italic">17</rend>|<rend fontstyle="italic">6</rend>|<rend fontstyle="italic">95</rend>
                            <rend fontstyle="italic">. </rend>The Ms. is written in ink, contains some corrections and served as engraver's copy for the first edition.<lb/>No. 1. Title page, musical text on pp. 2-4. Title page: <rend fontstyle="italic">Sylfide. / Sylphe</rend>.<lb/>No. 2. Title page, musical text on pp. 6-7, p. [7b] unwritten. Title page: <rend fontstyle="italic">Tak / Dank</rend>. Bottom right, the dating: <rend fontstyle="italic">11/1/95</rend>.<lb/>No. 3. Title page, musical text on pp. 8-9, p. [9b] unwritten. Title page: <rend fontstyle="italic">Fransk Serenade / Französische Serenade</rend>.<lb/>No. 4. Title page, musical text on pp. 10-12. Title page:<rend fontstyle="italic"> Bækken / Bächlein</rend>.<lb/>No. 5. Title page, musical text on pp. 14-15, p. [15b] unwritten. Title page: <rend fontstyle="italic">Drömmesyn / Traumgesicht</rend>.<lb/>No. 6. Title page, musical text on pp. 16-20, p. [22] unwritten. Title page: <rend fontstyle="italic">Hjemad / Heimwärz</rend>. Heading (in an unknown hand):<rend fontstyle="italic"> 6. / Hjemad. / Heimwärts</rend>.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5"/>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2">engraver's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a">
                        <item label="" xml:id="item_f4c8620b">
                            <identifier label="" xml:id="identifier_362d0b3a"/>
                            <physDesc xml:id="physDesc_671582c9"/>
                            <physLoc xml:id="physLoc_4b939182">
                                <repository xml:id="repository_189a9290">
                                    <corpName xml:id="corpName_1e044275">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_cfb3186a"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_cfba9428">N-Bo</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_62.pdf" xml:id="ptr_3cde08b0"/>
                                </repository>
                                <identifier xml:id="identifier_4c5e25eb">bm op.62</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_6f0d09ca">
                                <annot type="source_description" xml:id="annot_f781822c">
                                    <p>The Ms. stems from Hinrichsen's collection (Peters, NY), and is now located in Bergen.</p>
                                </annot>
                                <annot type="links" xml:id="annot_14aee4ba">
                                    <ptr label="" mimetype="" xml:id="ptr_7bdd1edd"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_8a79d986"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_63400b7e">
                    <identifier label="" xml:id="identifier_5d4d0e96"/>
                    <titleStmt xml:id="titleStmt_5da0bc6c">
                        <title xml:id="title_ffa018fc">Sketch (no. 2)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_beba10b1">
                        <publisher xml:id="publisher_b3fb2e58"/>
                        <pubPlace xml:id="pubPlace_fe6e6193"/>
                        <date xml:id="date_3018db6e"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_9d3b073f">
                        <extent unit="pages" xml:id="extent_f6ddfb57"/>
                        <dimensions unit="cm" xml:id="dimensions_19fe8d48"/>
                        <physMedium xml:id="physMedium_c0ef0720"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_aa36b062">
                        <annot type="source_description" xml:id="annot_8e2b1511">
                            <p>A sketch of no. 2, <rend fontstyle="italic">Takk</rend>, with the title <rend fontstyle="italic">Dank</rend>, is located in the collection of Grieg's sketches (SkII:XXV, S. 1)p</p>
                        </annot>
                        <annot type="links" xml:id="annot_37025ac4">
                            <ptr label="" mimetype="" xml:id="ptr_87cea1c5"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_5cd0de89">
                        <termList xml:id="termList_29bb2868">
                            <term classcode="#DcmContentClass" xml:id="term_6d7bc9b3">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_052fdb3b">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_cce01c4e"/>
                            <term classcode="#DcmScoringClass" xml:id="term_126aefbe"/>
                            <term classcode="#DcmStateClass" xml:id="term_07c5c26e">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_3337373e"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_7b200fa4">
                        <item label="" xml:id="item_231efcf9">
                            <identifier label="" xml:id="identifier_dbef395d"/>
                            <physDesc xml:id="physDesc_a6afe3c8"/>
                            <physLoc xml:id="physLoc_255411fb">
                                <repository xml:id="repository_11e67261">
                                    <corpName xml:id="corpName_92f68dba">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_29632499"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_01a423ba">N-Bo</identifier>
                                </repository>
                                <identifier xml:id="identifier_b4ed23e5"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_3b450306"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_f4ff24d7"/>
                    <relationList xml:id="relationList_17abe440">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_c0494dfd"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_a3d4979b">
                    <identifier label="" xml:id="identifier_56cd7772"/>
                    <titleStmt xml:id="titleStmt_6117c12b">
                        <title xml:id="title_bf30344f">Sketch (no. 3)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_2045e50d">
                        <publisher xml:id="publisher_474951b8"/>
                        <pubPlace xml:id="pubPlace_c9276835"/>
                        <date xml:id="date_366dd121"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_37c2dbe5">
                        <extent unit="pages" xml:id="extent_0fc7ba47"/>
                        <dimensions unit="cm" xml:id="dimensions_ff63b401"/>
                        <physMedium xml:id="physMedium_b6265054"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_df45813b">
                        <annot type="source_description" xml:id="annot_2f463b48">
                            <p>A sketch of no. 3, <rend fontstyle="italic">Fransk serenade</rend>, with the title <rend fontstyle="italic">Andantino</rend>, is located in the collection of Grieg's sketches (SkII:XXI, p. 1).</p>
                        </annot>
                        <annot type="links" xml:id="annot_bd2914cf">
                            <ptr label="" mimetype="" xml:id="ptr_911df6e2"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_d849470c">
                        <termList xml:id="termList_f79318b1">
                            <term classcode="#DcmContentClass" xml:id="term_3a801a8b">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_624b075d">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_e7a1877a">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_490a02c3"/>
                            <term classcode="#DcmStateClass" xml:id="term_e1f1a634">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_9e54567b"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_b3523ac9">
                        <item label="" xml:id="item_cdc5a785">
                            <identifier label="" xml:id="identifier_2fc2780b"/>
                            <physDesc xml:id="physDesc_9a2b53b7"/>
                            <physLoc xml:id="physLoc_eaac1855">
                                <repository xml:id="repository_1cb5f048">
                                    <corpName xml:id="corpName_46d1da4d">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_f4432587"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_22c7afda">N-Bo</identifier>
                                </repository>
                                <identifier xml:id="identifier_917d0133"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_e7747be4"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_2f408839"/>
                    <relationList xml:id="relationList_ed61a117">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_60e21e5f"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_8babb1a7">
                    <identifier label="" xml:id="identifier_68d5f62e"/>
                    <titleStmt xml:id="titleStmt_1d816b29">
                        <title xml:id="title_37098df2">Sketch (no. 6)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_3def8b1c">
                        <publisher xml:id="publisher_e3d9c5a2"/>
                        <pubPlace xml:id="pubPlace_00ff10e8"/>
                        <date xml:id="date_073ccfec"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_a77fae07">
                        <extent unit="pages" xml:id="extent_839307c4"/>
                        <dimensions unit="cm" xml:id="dimensions_076e1bd5"/>
                        <physMedium xml:id="physMedium_ad582b6a"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_5a25550c">
                        <annot type="source_description" xml:id="annot_4d7ef6aa">
                            <p>A sketch of no. 6, <rend fontstyle="italic">Hjemad</rend>, is located in the collection of Grieg's sketches (K1890, attached sheets to p. 40, p. 2).</p>
                        </annot>
                        <annot type="links" xml:id="annot_c67aa216">
                            <ptr label="" mimetype="" xml:id="ptr_93c49006"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_92d08d28">
                        <termList xml:id="termList_e256d3d1">
                            <term classcode="#DcmContentClass" xml:id="term_fff4729a">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_f838cc04">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_4ca82f9e">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_5c468f73"/>
                            <term classcode="#DcmStateClass" xml:id="term_f0f85d22">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a1841933"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_514eac84">
                        <item label="" xml:id="item_e068fa19">
                            <identifier label="" xml:id="identifier_355d6fd9"/>
                            <physDesc xml:id="physDesc_06fdd718"/>
                            <physLoc xml:id="physLoc_f4a9119c">
                                <repository xml:id="repository_a1787b65">
                                    <corpName xml:id="corpName_7d0ef6fe">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_391dea91"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_662487c6">N-Bo</identifier>
                                </repository>
                                <identifier xml:id="identifier_887e4d42"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_9fe319d6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_2d10cecc"/>
                    <relationList xml:id="relationList_b8efb1d5">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_b416f13d"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_72e1fc68">
                    <identifier label="" xml:id="identifier_d675bbbf"/>
                    <titleStmt xml:id="titleStmt_77b3c1f8">
                        <title xml:id="title_51fd8ccf">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_9052cba1">
                        <publisher xml:id="publisher_531b0d7e">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_b05801f7">Leipzig</pubPlace>
                        <date isodate="1895-08" xml:id="date_4a05b3a6">August 1895</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_e0541d5d">
                        <titlePage label="" xml:id="titlePage_bf05b5bf">
                            <p>
                                <rend fontstyle="italic">Lyrische Stücke / für Pianoforte / componirt / von / E<rend fontsize="xx-small">DVARD</rend> G<rend fontsize="xx-small">RIEG</rend> / OP. 62 No. 1–3.</rend> [or 4–6.] <rend fontstyle="italic">/ Eigenthum des Verlegers. / Entd. Stat. Hall. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_0fcce3f6"/>
                        <dimensions unit="cm" xml:id="dimensions_8cafb014"/>
                        <physMedium xml:id="physMedium_6632ab1f">Edition format. Red-tinted title frame. On the first music page of each piece, bottom right: <rend fontstyle="italic">Copyright 1895 by C. F. Peters, Leipzig.</rend>
                            <lb/>Vol I: Title page, p. [2] empty, musical text on pp. 3-14, pp. [15-16] empty. Contents: 1. Sylfide — Sylphe. 2. Tak — Dank — Gratitude. 3. Fransk Serenade — Französische Serenade — Sérénade française — French Serenade.<lb/>Vol. II: Title page, musical text on pp. 2-15, p. [16] empty. Contents: 4. Bækken — Bächlein — Ruisseau — Brooklet. 5. Drömmesyn — Traumgesicht — Vision — Phantom. 6. Hjemad — Heimwärts — Vers la patrie — Home-ward.<lb/>In the first printing, the cover of vol. I erroneously shows the indication <rend fontstyle="italic">No.</rend>
                            <rend fontstyle="italic">1-4</rend>, vol. II consequently <rend fontstyle="italic">No.</rend>
                            <rend fontstyle="italic">5, 6</rend>;in the first reissue of January 1896, the details are corrected to <rend fontstyle="italic">No.</rend>
                            <rend fontstyle="italic">1-3</rend> or <rend fontstyle="italic">No.</rend>
                            <rend fontstyle="italic">4-6</rend>.</physMedium>
                        <plateNum xml:id="plateNum_7a8bf908">8184 (vol. I), 8185 (vol. II)</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_ea06e3cc">
                        <annot type="source_description" xml:id="annot_b19ae308">
                            <p>EP 2824a–b.</p>
                        </annot>
                        <annot type="links" xml:id="annot_2ff9d259">
                            <ptr label="" mimetype="" xml:id="ptr_c81f0ce8"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_058fd403">
                        <termList xml:id="termList_5e13a79a">
                            <term classcode="#DcmContentClass" xml:id="term_66a67a60">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_bcaef225">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_52da5c23"/>
                            <term classcode="#DcmScoringClass" xml:id="term_5418f760"/>
                            <term classcode="#DcmStateClass" xml:id="term_e1b37935">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_b2b2978d"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_659d6a35"/>
                    <componentGrp xml:id="componentGrp_cc27ffa7">
                        <source analog="frbr:manifestation" label="1" xml:id="source_65c43228">
                            <titleStmt xml:id="titleStmt_f40a82e4">
                                <title xml:id="title_b6a825a3">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_9283095f">
                                <titlePage label="" xml:id="titlePage_266daeac">
                                    <p>As in the first edition until <rend fontstyle="italic">Eigenthum des Verlegers. / 8184</rend> [or 8185] <rend fontstyle="italic">/ LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend> [1896]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="2" xml:id="source_d5b2a6ff">
                            <titleStmt xml:id="titleStmt_946f1785">
                                <title xml:id="title_ef8b5494">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_25184155">
                                <titlePage label="" xml:id="titlePage_1e6c8b9f">
                                    <p>As in  the first edition until<rend fontstyle="italic"> für Pianoforte / komponiert / von / EDVARD GRIEG / OP. 62 No. 1–3.</rend> [4–6.] <rend fontstyle="italic">/ Aufführungsrecht vorbehalten. / Eigentum des Verlegers. / 8184.</rend> [or 8185.] <rend fontstyle="italic">/ LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder G.m.b.H., Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1907?]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="3" xml:id="source_abb1e63e">
                            <titleStmt xml:id="titleStmt_261d43e7">
                                <title xml:id="title_f3058e64">Reissue with new title page (vol. II)</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_3f131c30">
                                <titlePage label="" xml:id="titlePage_69672d61">
                                    <p>As in 1 until <rend fontstyle="italic">F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1900?]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="4" xml:id="source_3466ffe1">
                            <titleStmt xml:id="titleStmt_c65daa49">
                                <title xml:id="title_92fd45ce">Reissue with new title page (vol. II)</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_e5fcfa25">
                                <titlePage label="" xml:id="titlePage_f805c907">
                                    <p>As in the first edition until <rend fontstyle="italic">OP. 62 No. 4–6. / Aufführungsrecht vorbehalten. / Eigenthum des Verlegers. / 8185. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1905]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_ddbbe93e">
                            <titleStmt xml:id="titleStmt_2d0270b3">
                                <title xml:id="title_f21de5ae">Single issue (no. 3)</title>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_8a63d738"/>
                            <physDesc xml:id="physDesc_cc4af07b">
                                <plateNum xml:id="plateNum_f08ae590">8184</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_93684b51">
                                <annot type="source_description" xml:id="annot_7abe9d32">
                                    <p>No. 3, <rend fontstyle="italic">Fransk serenade.</rend>
                                    </p>
                                    <p>EP 3126. [August 1906]</p>
                                </annot>
                                <annot type="links" xml:id="annot_6eb314f7">
                                    <ptr label="" mimetype="" xml:id="ptr_9fdc9046"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_e1324339">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_e2f6b4d4"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_09dff800">
                    <identifier label="" xml:id="identifier_4547f609"/>
                    <titleStmt xml:id="titleStmt_650e0a15">
                        <title xml:id="title_8af302b8">Other editions</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_13e84fa8">
                        <publisher xml:id="publisher_70345f35"/>
                        <pubPlace xml:id="pubPlace_ce1f1ff4"/>
                        <date xml:id="date_48beb44e"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_eadbb40e">
                        <extent unit="pages" xml:id="extent_99fd686c"/>
                        <dimensions unit="cm" xml:id="dimensions_846821e6"/>
                        <physMedium xml:id="physMedium_727638f7"/>
                    </physDesc>
                    <classification xml:id="classification_3e1a83e7">
                        <termList xml:id="termList_79985a03">
                            <term classcode="#DcmContentClass" xml:id="term_1247297b">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_7f820278">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_c4f67856"/>
                            <term classcode="#DcmScoringClass" xml:id="term_9d03366f"/>
                            <term classcode="#DcmStateClass" xml:id="term_fd7d832a"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_ec2ea53d"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d4febefe"/>
                    <componentGrp xml:id="componentGrp_9e175f0f">
                        <source analog="frbr:manifestation" label="" xml:id="source_ceffc70c">
                            <titleStmt xml:id="titleStmt_8b0fd401">
                                <title xml:id="title_b3b85b73"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_4d72efa5">
                                <publisher xml:id="publisher_485b23e8">G. Schirmer</publisher>
                                <pubPlace xml:id="pubPlace_7d488414">New York</pubPlace>
                                <date isodate="1903" xml:id="date_f8446efb">1903</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_e45fb3d8"/>
                            <notesStmt xml:id="notesStmt_fbd812ac">
                                <annot type="source_description" xml:id="annot_4f55cefc">
                                    <p>Schirmer’s Library of Musical Classics. Vol. 773.</p>
                                </annot>
                                <annot type="links" xml:id="annot_e7f69481">
                                    <ptr label="" mimetype="" xml:id="ptr_7a591c02"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_167aa9ec">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_9b1d126b"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_485875dc">
                    <identifier label="" xml:id="identifier_22277bc1"/>
                    <titleStmt xml:id="titleStmt_d035fbdd">
                        <title xml:id="title_ea29c4eb">Transcriptions/arrangements</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_12fd4e9a">
                        <publisher xml:id="publisher_f9aa69f6"/>
                        <pubPlace xml:id="pubPlace_c043debd"/>
                        <date xml:id="date_60ab0e8e"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_886eeee7">
                        <extent unit="pages" xml:id="extent_452c0892"/>
                        <dimensions unit="cm" xml:id="dimensions_8824983f"/>
                        <physMedium xml:id="physMedium_d1a2428b"/>
                    </physDesc>
                    <classification xml:id="classification_e6535489">
                        <termList xml:id="termList_cf628eff">
                            <term classcode="#DcmContentClass" xml:id="term_304445eb">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_ece00b11">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_cd991f84"/>
                            <term classcode="#DcmScoringClass" xml:id="term_176fa348"/>
                            <term classcode="#DcmStateClass" xml:id="term_a7773219"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_aea31720"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_20ab8a52"/>
                    <componentGrp xml:id="componentGrp_82abdd08">
                        <source analog="frbr:manifestation" label="" xml:id="source_b0890b6e">
                            <titleStmt xml:id="titleStmt_d462897a">
                                <title xml:id="title_a02f2a3c">For violin and piano (nos. 2 and 3)</title>
                                <respStmt xml:id="respStmt_84ca0b4e">
                                    <persName role="arranger" xml:id="persName_7d7eeec8">Hans Sitt</persName>
                                </respStmt>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_d83136e7">
                                <publisher xml:id="publisher_dc361c69">C. F. Peters</publisher>
                                <pubPlace xml:id="pubPlace_84305a8b">Leipzig</pubPlace>
                                <date isodate="1900" xml:id="date_c41b8264">[1900?]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_cb82fcfb">
                                <plateNum xml:id="plateNum_47389085">8629</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_cf1ab332">
                                <annot type="source_description" xml:id="annot_76da6fcc">
                                    <p>Pieces from op. 54 and 62.</p>
                                    <p>EP 2926.</p>
                                </annot>
                                <annot type="links" xml:id="annot_8a1cc9d7">
                                    <ptr label="" mimetype="" xml:id="ptr_81b17152"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_ec2b2384">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_c653af76"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">62</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Lyriske stykker, op. 62</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Lyrische Stücke, op. 62</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Lyric pieces, op. 62</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Edvard Grieg</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date notafter="1895" notbefore="1893" xml:id="date_f13cccb1">1893-95</date>
                    <geogName xml:id="geogName_5a9a03bc"/>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p>The pieces were probably composed between 1893 and 1895. It is also possible that all of them were written in 1895. Grieg sent the manuscript to C. F. Peters June 10, 1895. The publisher sent proof copies on August 8, and the volume was published on September 17.</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Literature</head>
                    <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
                        <genre xml:id="genre_927bebd1">book</genre>
                        <author xml:id="author_949ad1d2">Finn Benestad</author>
                        <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_18e1b631">2nd ed.</title>
                        <biblScope unit="page" xml:id="biblScope_a0424994">334–336, 340, 345</biblScope>
                        <imprint xml:id="imprint_6793025f">
                            <date isodate="1990" xml:id="date_7bff8861">1990</date>
                            <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                            <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0"/>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad</editor>
                        <editor xml:id="editor_f7dcbcf9">Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">334-336, 340, 345</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_2a393372">
                        <genre xml:id="genre_b9604d50">book</genre>
                        <author xml:id="author_55560ec3">Dan Fog</author>
                        <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
                        <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
                        <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
                        <title level="s" xml:id="title_06a44cf3">GGA</title>
                        <editor xml:id="editor_b383310f"/>
                        <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
                        <biblScope unit="page" xml:id="biblScope_2a62b714">287-289</biblScope>
                        <imprint xml:id="imprint_c325af57">
                            <date isodate="2008" xml:id="date_3c1fc703">2008</date>
                            <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                            <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_caecd384"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_e33462b8">
                    <annot label="" type="links" xml:id="annot_f7dc331d">
                        <ptr label="GGA vol. 1 (EP 8501, pl. no. 31071)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138009" xml:id="ptr_e5ae78eb"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_e240b3d5">
                        <p>A scholarly-critical edition of op. 62 was published by C. F. Peters as part of <rend fontstyle="italic">Edvard Grieg: </rend>
                            <rend fontstyle="italic">Complete Works</rend> (GGA). It is printed in vol. 1 (1977), p. 115-140, and is available online through the National Library of Norway (link below).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_a75e7e71">
                        <term xml:id="term_29cb4247">Instrumental music</term>
                        <term xml:id="term_2be99852">Music for one instrument</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_64f7092f">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_2e197fa9">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7">
                            <expression n="1" xml:id="expression_ab217472">
                                <titleStmt xml:id="titleStmt_25dc45f6">
                                    <title xml:id="title_3c766418" xml:lang="no">Sylfide</title>
                                    <title xml:id="title_3a8affdc" xml:lang="de">Sylphe</title>
                                    <title xml:id="title_0539c556" xml:lang="en">Sylph</title>
                                    <respStmt xml:id="respStmt_0cb3918e">
                                        <persName role="" xml:id="persName_e16c8d19"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_9222617a">
                                    <incipText xml:id="incipText_741e2032">
                                        <p xml:id="p_b45ab88e" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1916/44188286454_30bc775662_n.jpg" targettype="lowres" xml:id="graphic_bb614b5d"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1916/44188286454_c93b5e5c24_o.png" targettype="hires" xml:id="graphic_f6f7f997"/>
                                </incip>
                                <tempo xml:id="tempo_ce172f61">Allegretto con moto</tempo>
                                <key mode="minor" pname="b" xml:id="key_13aed9ba"/>
                                <meter count="3" unit="4" xml:id="meter_5c4bfff1"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_369428f2">
                                    <castList xml:id="castList_cb513e4a">
                                        <castItem xml:id="castItem_9a3c6abd"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_72eb523b"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_5ee3158d">89</extent>
                                <notesStmt xml:id="notesStmt_795f21a9">
                                    <annot xml:id="annot_8be3b1a0"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c13b4413"/>
                                <relationList xml:id="relationList_675eb496">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e10cf0e2"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_696dbd8e">
                                <titleStmt xml:id="titleStmt_51582aad">
                                    <title xml:id="title_321cd3c3" xml:lang="no">Takk</title>
                                    <title xml:id="title_a34b399a" xml:lang="de">Dank</title>
                                    <title xml:id="title_085bf01e" xml:lang="en">Gratitude</title>
                                    <respStmt xml:id="respStmt_066f19ed">
                                        <persName role="" xml:id="persName_63e43622"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_a65d72ed">
                                    <incipText xml:id="incipText_9bb9cf7a">
                                        <p xml:id="p_f60250d1" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1918/44908073441_4062a1777d_n.jpg" targettype="lowres" xml:id="graphic_ff3cb6e5"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1918/44908073441_577601d295_o.png" targettype="hires" xml:id="graphic_aa13a003"/>
                                </incip>
                                <tempo xml:id="tempo_10d1cdc9">Allegretto semplice</tempo>
                                <key mode="major" pname="g" xml:id="key_2075969d"/>
                                <meter sym="common" xml:id="meter_22995838"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b3df0f65">
                                    <castList xml:id="castList_d8564405">
                                        <castItem xml:id="castItem_efb79101"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_d104025e"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_871f8a3b">81</extent>
                                <notesStmt xml:id="notesStmt_2d4c1acf">
                                    <annot xml:id="annot_d3a91164"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_2c4d1958"/>
                                <relationList xml:id="relationList_f1f460fd">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6f3307c0"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_39a6984a">
                                <titleStmt xml:id="titleStmt_a13965fa">
                                    <title xml:id="title_794a6aa4" xml:lang="no">Fransk serenade</title>
                                    <title xml:id="title_02f11cb3" xml:lang="de">Französische Serenade</title>
                                    <title xml:id="title_d882c0f7" xml:lang="en">French Serenade</title>
                                    <respStmt xml:id="respStmt_1f422e4d">
                                        <persName role="" xml:id="persName_1c502488"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_461da300">
                                    <incipText xml:id="incipText_1041a3b7">
                                        <p xml:id="p_8b3dfee5" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1941/43995991815_a9439f81e8.jpg" targettype="lowres" xml:id="graphic_bff97631"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1941/43995991815_dea2111f1b_o.png" targettype="hires" xml:id="graphic_fb5d67da"/>
                                </incip>
                                <tempo xml:id="tempo_fde1cc19">Andantino grazioso</tempo>
                                <key mode="major" pname="a" xml:id="key_019585ba"/>
                                <meter sym="common" xml:id="meter_10d833b2"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_a6cfc6f1">
                                    <castList xml:id="castList_e499b0af">
                                        <castItem xml:id="castItem_20afc445"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_f5425523"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_833bd168">65</extent>
                                <notesStmt xml:id="notesStmt_a4367de4">
                                    <annot xml:id="annot_2ed19c6b"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ce4fdbff"/>
                                <relationList xml:id="relationList_f0e61194">
                                    <relation label="" rel="hasReproduction" xml:id="relation_db036cac"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_cf4277f8">
                                <titleStmt xml:id="titleStmt_34f8a149">
                                    <title xml:id="title_59fd1a9a" xml:lang="no">Bekken</title>
                                    <title xml:id="title_990da68c" xml:lang="de">Bäcklein</title>
                                    <title xml:id="title_446e7688" xml:lang="en">Brooklet</title>
                                    <respStmt xml:id="respStmt_abb097eb">
                                        <persName role="" xml:id="persName_56a3d58b"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_4a83889a">
                                    <incipText xml:id="incipText_6c078c48">
                                        <p xml:id="p_a71c74b2" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1978/43096145880_be283c2104.jpg" targettype="lowres" xml:id="graphic_70d4fbc9"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1978/43096145880_0825f6eb9d_o.png" targettype="hires" xml:id="graphic_876dee1a"/>
                                </incip>
                                <tempo xml:id="tempo_e6b8ca7f">Allegro leggiero</tempo>
                                <key mode="minor" pname="b" xml:id="key_54a6e2b1"/>
                                <meter count="3" unit="4" xml:id="meter_4af43497"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_889524f7">
                                    <castList xml:id="castList_94b39ca6">
                                        <castItem xml:id="castItem_9cf4d98c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_89424436"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_38986fa5">81</extent>
                                <notesStmt xml:id="notesStmt_53b6d70a">
                                    <annot xml:id="annot_d812765c"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_1a401177"/>
                                <relationList xml:id="relationList_4144d618">
                                    <relation label="" rel="hasReproduction" xml:id="relation_146b5973"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_93470265">
                                <titleStmt xml:id="titleStmt_b27de5e1">
                                    <title xml:id="title_95a4dd19" xml:lang="no">Drømmesyn</title>
                                    <title xml:id="title_db08ea07" xml:lang="de">Traumgesicht</title>
                                    <title xml:id="title_d99365cd" xml:lang="en">Phantom</title>
                                    <respStmt xml:id="respStmt_b3e7e211">
                                        <persName role="" xml:id="persName_447422f8"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_e513d1ce">
                                    <incipText xml:id="incipText_9eccebb1">
                                        <p xml:id="p_f3d27b4e" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1920/43096145990_4d3ae2d689_n.jpg" targettype="lowres" xml:id="graphic_4e7d751a"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1920/43096145990_0218583731_o.png" targettype="hires" xml:id="graphic_b392a8bd"/>
                                </incip>
                                <tempo xml:id="tempo_2efd3317">Poco Andante ed espressivo</tempo>
                                <key mode="major" pname="a" xml:id="key_ab893265"/>
                                <meter count="6" unit="8" xml:id="meter_581c5f59"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0883c6ec">
                                    <castList xml:id="castList_444141f2">
                                        <castItem xml:id="castItem_70cb025b"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_8b6caabd"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_c9c0fe27">62</extent>
                                <notesStmt xml:id="notesStmt_6d346b3c">
                                    <annot xml:id="annot_b67304a1"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c0d09ca1"/>
                                <relationList xml:id="relationList_216dbcae">
                                    <relation label="" rel="hasReproduction" xml:id="relation_d852a57c"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_5bfb00f7">
                                <titleStmt xml:id="titleStmt_48cf7d19">
                                    <title xml:id="title_36513c78" xml:lang="no">Hjemad</title>
                                    <title xml:id="title_4ccfb6a1" xml:lang="de">Heimwärts</title>
                                    <title xml:id="title_66ac60aa" xml:lang="en">Homeward</title>
                                    <respStmt xml:id="respStmt_4c7c3111">
                                        <persName role="" xml:id="persName_3c4cb781"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3e8c15fa">
                                    <incipText xml:id="incipText_bc603d02">
                                        <p xml:id="p_a9e88854" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1967/43995991915_f306740131_n.jpg" targettype="lowres" xml:id="graphic_6c959c4d"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1967/43995991915_a1164cf2c2_o.png" targettype="hires" xml:id="graphic_4edc8a34"/>
                                </incip>
                                <tempo xml:id="tempo_d75ed7af">Allegro giocoso alla marcia</tempo>
                                <key mode="major" pname="e" xml:id="key_799dd169"/>
                                <meter count="2" unit="4" xml:id="meter_86d0373f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b395d7a1">
                                    <castList xml:id="castList_a1de3ec7">
                                        <castItem xml:id="castItem_2dba625e"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_a0612779"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_c75e708e">150</extent>
                                <notesStmt xml:id="notesStmt_293ead40">
                                    <annot xml:id="annot_840285bf"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_297ecd2a"/>
                                <relationList xml:id="relationList_669e540e">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9263370e"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_a9aced92">
                    <resp xml:id="resp_27db090a">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_531a9b02">
                    <p xml:id="p_cf3c77fd"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-30" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_aba0a3d0">
                    <resp xml:id="resp_5213d8f7">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d88d0c39">
                    <p xml:id="p_47c3472c"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_146N10184">
                <respStmt xml:id="respStmt_bebcba19">
                    <resp xml:id="resp_891a9fd5">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3fd5923a">
                    <p xml:id="p_4f36841b"/>
                </changeDesc>
            </change>
            <change isodate="2018-09-25" xml:id="change_154N10191">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-01-15" xml:id="change_607N1071E">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>